Bug 2204 - Authors linked to profile in News
: Authors linked to profile in News
Status: CLOSED FIXED
Product: maemo.org Website
News
: unspecified
: All Linux
: High enhancement (vote)
: ---
Assigned To: unassigned
: news@maemo.org
: http://maemo.org/news/planet-maemo/
:
:
:
  Show dependency tree
 
Reported: 2007-11-02 11:48 UTC by Quim Gil
Modified: 2007-12-11 14:33 UTC (History)
0 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Quim Gil (reporter) nokia 2007-11-02 11:48:37 UTC
EXPECTED OUTCOME:

Whenever an author is shown in a news piece, it should be linked to her maemo
profile.

ACTUAL OUTCOME:

Names are shown, but no links.

OR

in planet.maemo.org names and userid are linked to garage profile, not to maemo
profile.



STEPS TO REPRODUCE THE PROBLEM:



OTHER COMMENTS:
Comment 1 timeless 2007-11-27 12:32:19 UTC
they generally seem to link to profile, e.g.,
http://maemo.org/profile/view/qgil

which is good :)
Comment 2 Jake Kunnari 2007-12-11 14:33:27 UTC
Closing verified bug reports.